## node-difflet 1.0.1

=== debian/changelog ===
node-difflet (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #845604)

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Nov 2016 10:20:56 +0530
