=== debian/control ===
Source: node-difflet
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/substack/difflet#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-difflet.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-difflet.git

Package: node-difflet
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-deep-is (>= 0.1.0)
 , node-traverse (>= 0.6.0)
 , node-charm (>= 0.1.0)
Description: colorful diffs for javascript objects
 .
 Node.js is an event-based server-side JavaScript engine.
